
.container.listings {
	padding-top:		30px;
	padding-bottom:		30px;
}

.listings-sort {
	height:			36px;
	margin:			0;
}

.listings-sort li {
	padding:		0;
	float:			left;
}

.page-title .select-box {
	width:			180px!important;
	height:			36px!important;
	margin:			0 10px 0 0!important;
	border-radius:		18px!important;
	line-height:		36px!important;
	background-color: #f0f2f5;
}
.page-title .select-box-text {
	text-transform:		none!important;
	font-weight: normal;
	color: #000;
	font-size: 17px;
}
.realtime-listings-search .select-box .select-box-text{
	color: #000;
	font-weight: normal;
}
.realtime-listings-search .select-box{
	height: 45px;
	line-height: 45px;
}
.page-title p{
	margin: 0;
	font-size: 17px;
	line-height: 36px;
}

.panel .select-box, .realtime-listings-search .select-box, .realtime-listings-search .form-control {
	border:			1px solid #CCC;
	margin-bottom: 		7px;
}

.realtime-listings-search .form-control {
	border-radius: 		2px;
	height: 		45px;
	line-height: 		45px;
	font-size: 16px;
}

.realtime-listings-search .form-control::placeholder {
	color: #000;
}


.panel .select-box:first-child {
	margin-bottom:		10px;
}

.panel .select-box.just-one {
	margin-bottom:		0;
}

.view-button {
	display:		block;
	width:			36px;
	height:			36px;
	font-size: 20px;
	border:			none;
	border-radius:		3px;
	line-height:		36px;
	background:		transparent;
	color:			#9B9B9B;
}

.view-button.active {
	background:		#fff;
	color:			#9a9a9a;
}

.panel-default > .panel-heading {
	padding:		0 15px;
	background:		#fff;
}

.panel-default > .panel-heading > .panel-title {
	font-size:		18px;
	text-transform:		none;
	line-height:		53px;
	color:			#494949;
}

.panel-default > .panel-body,
.panel-default > .panel-expand-toggle {
	color:			#494949;
}

.popout-content {
  padding: 6px 12px;
  margin: 5px 0 0;
  border: 1px solid #CCC;
  color: #9a9a9a;
  background: #fff;
  border-radius: 3px;
}

.popout-value {
  padding: 2px 12px;
  line-height: 40px;
  background: url(/shared/lib/select-box/arrow.png) right center no-repeat #fff;
}

/*
 * Mobile
 */
@media screen and (max-width: 767px) {
	.search-box {
		height:			0;
		overflow:		hidden;
		margin-bottom:		15px;
	}
}

/*
 * Tablet
 */
@media screen and (min-width: 768px) and (max-width: 991px) {
	.search-box {
		height:			0;
		min-height:		0;
		overflow:		hidden;
		margin-bottom:		15px;
	}

	.panel {
		width:			48%;
		float:			left;
		clear:			both;
	}

	.panel:nth-child(even) {
		float:			right;
		clear:			none;
	}

	.btn-block {
		clear:			both;
	}
}

/*
 * Small desktop
 */
@media screen and (min-width: 992px) and (max-width: 1199px) {

}

/*.simple-map-canvas
{
    height:800px;
}*/
